aagc.vo

## Class SetRegistraPrescrizioneFarmaceutica

- java.lang.Object
- - aagc.vo.SetRegistraPrescrizioneFarmaceutica

-     public class SetRegistraPrescrizioneFarmaceutica
      extends java.lang.Object

  Classe Java per setRegistraPrescrizioneFarmaceutica complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setRegistraPrescrizioneFarmaceutica">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="prescrizione" type="{http://www.nsisr.puglia.it/Schemas/}registraPrescrizioneFarmaceuticaRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected RegistraPrescrizioneFarmaceuticaRequest` | `prescrizione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetRegistraPrescrizioneFarmaceutica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `RegistraPrescrizioneFarmaceuticaRequest` | `getPrescrizione()` Recupera il valore della proprietà prescrizione.
    `void` | `setPrescrizione(RegistraPrescrizioneFarmaceuticaRequest value)` Imposta il valore della proprietà prescrizione.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### prescrizione

          protected RegistraPrescrizioneFarmaceuticaRequest prescrizione

  - ### Constructor Detail

    - #### SetRegistraPrescrizioneFarmaceutica

          public SetRegistraPrescrizioneFarmaceutica()

  - ### Method Detail

    - #### getPrescrizione

          public RegistraPrescrizioneFarmaceuticaRequest getPrescrizione()

      Recupera il valore della proprietà prescrizione.
      Returns:
        possible object is `RegistraPrescrizioneFarmaceuticaRequest`

    - #### setPrescrizione

          public void setPrescrizione(RegistraPrescrizioneFarmaceuticaRequest value)

      Imposta il valore della proprietà prescrizione.
      Parameters:
        `value` - allowed object is `RegistraPrescrizioneFarmaceuticaRequest`